## tap.py 2.0

=== debian/changelog ===
tap.py (2.0-1) unstable; urgency=medium

  * New upstream release
    - no longer provides a Pygments highlighter for TAP, which was merged
      into Pygments
    - no longer provides the pytest or nose plugins, see PyPI projects
      pytest-tap and nose-tap for those
    - drop build-dependencies for removed functionality
    - d/copyright: remove copyright notice for removed module
  * d/control: build-depend on python3-mock
  * d/control: update GitHub repository URL
  * d/copyright: use PyPI as Source, matching what we download with uscan
  * d/copyright: use the more common capitalization for the author's name
  * d/tests: do not rely on the nose-tap plugin, which is now a separate
    project. Add a separate smoke-test for tappy(1).

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Aug 2016 07:47:11 +0100

tap.py (1.9-1) unstable; urgency=medium

  * Initial release to Debian, based on earlier work by Nicolas CANIART
    (Closes: #781832)

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Jul 2016 12:28:30 +0100
