=== debian/control ===
Source: tap.py
Section: python
Priority: optional
Maintainer: Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Nicolas CANIART <nicolas@caniart.net>,
 Simon McVittie <smcv@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-docutils,
 python-mock,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-babel,
 python3-mock,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/python-tap/tappy
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tap.py.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tap.py.git

Package: python-tap
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-nose,
Breaks:
 python-tappy (<< 1.9),
Replaces:
 python-tappy (<< 1.9),
Description: TAP producer/consumer tools for Python unittest -- Python 2 version
 The tap.py package provides a set of tools for working with the
 Test Anything Protocol (TAP). TAP is a line based test protocol
 for recording test data in a standard way.
 .
 As a TAP producer, this package comes with a test-runner that
 implements the unittest.TestRunner interface and produces TAP
 compliant output. It also provides a plug-in for the nose test
 framework.
 .
 As a TAP consumer, it includes tools to parse the output of
 TAP compliant producers. It also provides means to replay a
 test-suite from a captured output, without having to actually
 run the tests again.
 .
 This package provide the Python 2.x version of tap.py.

Package: python-tap-doc
Architecture: all
Section: doc
Depends:
 libjs-sphinxdoc,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: TAP producer/consumer tools for Python unittest -- documentation
 The tap.py package provides a set of tools for working with the
 Test Anything Protocol (TAP). TAP is a line based test protocol
 for recording test data in a standard way.
 .
 This package provides the documentation for developers who want
 to use the tap.py package in their applications.

Package: python3-tap
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-nose,
Breaks:
 python-tappy (<< 1.9),
Replaces:
 python-tappy (<< 1.9),
Description: TAP producer/consumer tools for Python unittest -- Python 3 version
 The tap.py package provides a set of tools for working with the
 Test Anything Protocol (TAP). TAP is a line based test protocol
 for recording test data in a standard way.
 .
 As a TAP producer, this package comes with a test-runner that
 implements the unittest.TestRunner interface and produces TAP
 compliant output. It also provides a plug-in for the nose test
 framework.
 .
 As a TAP consumer, it includes tools to parse the output of
 TAP compliant producers. It also provides means to replay a
 test-suite from a captured output, without having to actually
 run the tests again.
 .
 This package provide the Python 3.x version of tap.py.

Package: tappy
Architecture: all
Depends:
 python3-pkg-resources,
 python3-tap (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python3-tappy,
 python-tappy,
Replaces:
 python3-tappy,
 python-tappy,
Description: TAP consumer tool
 The tap.py package provides a set of tools for working with the
 Test Anything Protocol (TAP). TAP is a line based test protocol
 for recording test data in a standard way.
 .
 This package provides the command-line tool 'tappy', which parses
 TAP syntax in files or a stream and produces unittest-style output.
