## tap.py 2.1

=== debian/changelog ===
tap.py (2.1-2) unstable; urgency=medium

  * d/copyright: use https for Format URI
  * d/.gitignore: add
  * Standards-Version: 4.1.2 (no further changes)
  * Run the unit tests in the C.UTF-8 locale, working around the
    reproducible-builds infrastructure seemingly setting locales that
    it has not generated. In this configuration the tests end up in
    the equivalent of LC_CTYPE=C, which cannot represent the non-ASCII
    characters found in tappy's LC_MESSAGES. Add `locale -a` and `locale`
    output to build logs to diagnose whether this is in fact what is
    happening.
  * Use python3-sphinx instead of python-sphinx to build documentation
  * Build-depend on python-babel to compile localization files

 -- Simon McVittie <smcv@debian.org>  Sat, 16 Dec 2017 23:26:49 +0000

tap.py (2.1-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: update
  * d/control: tappy and python-tap-doc are Multi-Arch: foreign

 -- Simon McVittie <smcv@debian.org>  Mon, 21 Nov 2016 10:39:02 +0000
