=== debian/control ===
--- 
+++ 
@@ -9,15 +9,16 @@
  debhelper (>= 9),
  dh-python,
  python-all,
+ python-babel,
  python-docutils,
  python-mock,
  python-setuptools,
- python-sphinx,
  python3-all,
  python3-babel,
  python3-mock,
  python3-setuptools,
-Standards-Version: 3.9.8
+ python3-sphinx,
+Standards-Version: 4.1.2
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tap.py.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tap.py.git
@@ -52,6 +53,7 @@
 
 Package: python-tap-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  libjs-sphinxdoc,
@@ -95,6 +97,7 @@
 
 Package: tappy
 Architecture: all
+Multi-Arch: foreign
 Depends:
  python3-pkg-resources,
  python3-tap (= ${binary:Version}),
