## tap.py 2.2

=== debian/changelog ===
tap.py (2.2-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Update
  * Don't explicitly invoke compile_catalog with Python 3, no longer
    needed (upstream no longer skips it on Python 3)
  * d/rules: Alter comments about C.UTF-8 locale to reflect a better
    understanding of what is going on
  * d/watch: Use https for pypi.debian.net
  * Standards-Version: 4.1.3 (no changes required)
  * Use debhelper compat level 11

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Jan 2018 09:20:46 +0000
