=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Nicolas CANIART <nicolas@caniart.net>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-python,
  python-all,
  python-babel,
@@ -18,7 +18,7 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tap.py.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tap.py.git
