=== debian/rules ===
--- 
+++ 
@@ -9,19 +9,14 @@
 
 
 override_dh_auto_build:
-	python3 setup.py compile_catalog
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man # HTML generator
 
 override_dh_auto_test:
-	# If the locale is unsupported (e.g. $LC_ALL not in `locale -a`),
-	# the tests fail. In particular the reproducible builds
-	# infrastructure seems to use locales that it hasn't compiled.
-	@echo "Supported locales:"
-	@locale -a
-	@echo "Locale configuration:"
-	@locale
+	# The tests display messages according to the LANGUAGE, which
+	# can vary, so we need to be using a value of LC_MESSAGES or
+	# LC_ALL that can represent codepoints beyond ASCII.
 	LC_ALL=C.UTF-8 dh_auto_test
 
 override_dh_install:
