=== debian/tests/control ===
Tests: python2
Depends:
 python-all,
 python-mock,
 python-nose,
 python-tap,

Tests: python3
Depends:
 python3-all,
 python3-mock,
 python3-nose,
 python3-tap,

Tests: tappy
Depends:
 tappy,
