## tap.py 2.4

=== debian/changelog ===
tap.py (2.4-1) unstable; urgency=medium

  * New upstream release
    - d/copyright: Update to match AUTHORS

 -- Simon McVittie <smcv@debian.org>  Thu, 31 May 2018 08:29:54 +0100

tap.py (2.3-1) unstable; urgency=medium

  * New upstream release
  * Add Recommends for TAP version 13 (YAML diagnostics) support
  * Normalize packaging with wrap-and-sort -abst
  * Remove references to the nose plugin, removed in 2.0
  * debian/tests: Share code for Python 2 and 3
  * debian/tests: Re-run tests with Recommends
  * debian/tests: Prefer AUTOPKGTEST_TMP
  * debian/tests: Don't set -x or ignore stderr

 -- Simon McVittie <smcv@debian.org>  Fri, 18 May 2018 09:24:16 +0100

tap.py (2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Simon McVittie ]
  * Convert packaging git repository from git-dpm to gbp pq
  * Standards-Version: 4.1.4 (no changes required)
  * Enable autopkgtest-pkg-python smoke tests

 -- Simon McVittie <smcv@debian.org>  Fri, 20 Apr 2018 09:39:30 +0100
