=== debian/control ===
--- 
+++ 
@@ -12,24 +12,30 @@
  python-babel,
  python-docutils,
  python-mock,
+ python-more-itertools <!nocheck>,
  python-setuptools,
+ python-yaml <!nocheck>,
  python3-all,
  python3-babel,
  python3-mock,
+ python3-more-itertools <!nocheck>,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.3
+ python3-yaml <!nocheck>,
+Standards-Version: 4.1.4
 Homepage: https://github.com/python-tap/tappy
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/tap.py.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/tap.py.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/tap.py.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/tap.py
+Testsuite: autopkgtest-pkg-python
 
 Package: python-tap
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python:Depends},
-Suggests:
- python-nose,
+Recommends:
+ python-more-itertools,
+ python-yaml,
 Breaks:
  python-tappy (<< 1.9),
 Replaces:
@@ -41,8 +47,7 @@
  .
  As a TAP producer, this package comes with a test-runner that
  implements the unittest.TestRunner interface and produces TAP
- compliant output. It also provides a plug-in for the nose test
- framework.
+ compliant output.
  .
  As a TAP consumer, it includes tools to parse the output of
  TAP compliant producers. It also provides means to replay a
@@ -72,8 +77,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
-Suggests:
- python3-nose,
+Recommends:
+ python3-more-itertools,
+ python3-yaml,
 Breaks:
  python-tappy (<< 1.9),
 Replaces:
@@ -85,8 +91,7 @@
  .
  As a TAP producer, this package comes with a test-runner that
  implements the unittest.TestRunner interface and produces TAP
- compliant output. It also provides a plug-in for the nose test
- framework.
+ compliant output.
  .
  As a TAP consumer, it includes tools to parse the output of
  TAP compliant producers. It also provides means to replay a
@@ -104,11 +109,11 @@
  ${misc:Depends},
  ${python3:Depends},
 Conflicts:
+ python-tappy,
  python3-tappy,
+Replaces:
  python-tappy,
-Replaces:
  python3-tappy,
- python-tappy,
 Description: TAP consumer tool
  The tap.py package provides a set of tools for working with the
  Test Anything Protocol (TAP). TAP is a line based test protocol
