## tap.py 2.5

=== debian/changelog ===
tap.py (2.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.

  [ Simon McVittie ]
  * Standards-Version: 4.3.0 (no further changes)
  * Set Rules-Requires-Root to no
  * Use debhelper-compat 12
  * Duplicate Recommends in d/tests/control instead of using deprecated
    needs-recommends restriction

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jan 2019 09:47:23 +0000

tap.py (2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Simon McVittie ]
  * New upstream release
  * Install docs/releases.rst into python-tap-doc as NEWS.gz
  * Standards-Version: 4.2.1 (no further changes)
  * d/copyright: Update to match AUTHORS

 -- Simon McVittie <smcv@debian.org>  Mon, 17 Sep 2018 14:05:35 +0100
