=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Nicolas CANIART <nicolas@caniart.net>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
+ dh-exec,
  dh-python,
  python-all,
  python-babel,
@@ -22,7 +23,8 @@
  python3-setuptools,
  python3-sphinx,
  python3-yaml <!nocheck>,
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://salsa.debian.org/python-team/modules/tap.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/tap.py
