=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman docs/ build/man # HTML generator
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman docs/ build/man # HTML generator
 
 override_dh_auto_test:
 	# The tests display messages according to the LANGUAGE, which
@@ -31,9 +31,6 @@
 override_dh_sphinxdoc:
 	dh_sphinxdoc -p python-tap-doc
 
-override_dh_installchangelogs:
-	dh_installchangelogs -O--buildsystem=pybuild docs/releases.rst
-
 override_dh_auto_clean:
 	dh_auto_clean
 	make -C docs clean
