=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,24 @@
  python3-nose,
  python3-tap,
 
+Tests: python2-with-recommends
+Depends:
+ python-all,
+ python-mock,
+ python-more-itertools,
+ python-nose,
+ python-tap,
+ python-yaml,
+
+Tests: python3-with-recommends
+Depends:
+ python3-all,
+ python3-mock,
+ python3-more-itertools,
+ python3-nose,
+ python3-tap,
+ python3-yaml,
+
 Tests: tappy
 Depends:
  tappy,
