## tap.py 2.6.1

=== debian/changelog ===
tap.py (2.6.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/salsa-ci.yml: Disable blhc to avoid #930993
  * Remove unnecessary B-D on python-docutils
  * Add a build-profile that disables the Python 2 packages.
    python-tap cannot be removed yet because dbus-python Build-Depends on it
    (for its regression tests), but this is a step in that direction.
    Build-depend on debhelper 12.5 for the conditional sequence use.
  * d/tests/control: Mark python2 tests as skip-not-installable.
    Eventually, we want Python 2 to disappear.
  * New upstream release (Closes: #941207)
  * d/copyright: Update
  * d/source/lintian-overrides:
    Override python-depends-but-no-python-helper false positive caused
    by skipping the dh-sequence-python2 B-D under the pkg.tap.py.nopython2
    build profile

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Sep 2019 13:07:32 +0100
