=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  Nicolas CANIART <nicolas@caniart.net>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
+ debhelper (>= 12.5),
  debhelper-compat (= 12),
  dh-exec,
  dh-python,
- python-all,
- python-babel,
- python-docutils,
- python-mock,
- python-more-itertools <!nocheck>,
- python-setuptools,
- python-yaml <!nocheck>,
+ dh-sequence-python2 <!pkg.tap.py.nopython2>,
+ dh-sequence-python3,
+ python-all <!pkg.tap.py.nopython2>,
+ python-babel <!pkg.tap.py.nopython2>,
+ python-mock <!pkg.tap.py.nopython2>,
+ python-more-itertools <!nocheck !pkg.tap.py.nopython2>,
+ python-setuptools <!pkg.tap.py.nopython2>,
+ python-yaml <!nocheck !pkg.tap.py.nopython2>,
  python3-all,
  python3-babel,
  python3-mock,
@@ -24,7 +26,7 @@
  python3-sphinx,
  python3-yaml <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://salsa.debian.org/python-team/modules/tap.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/tap.py
@@ -32,6 +34,7 @@
 
 Package: python-tap
 Architecture: all
+Build-Profiles: <!pkg.tap.py.nopython2>
 Depends:
  ${misc:Depends},
  ${python:Depends},
