=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,8 @@
 
 export PYBUILD_NAME = tap
 
-# main packaging script based on dh7 syntax
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
-
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
