=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Tests: python2
+Restrictions: skip-not-installable
 Depends:
  python-all,
  python-mock,
@@ -13,6 +14,7 @@
  python3-tap,
 
 Tests: python2-with-recommends
+Restrictions: skip-not-installable
 Depends:
  python-all,
  python-mock,
