## tap.py 2.6.2

=== debian/changelog ===
tap.py (2.6.2-1) unstable; urgency=medium

  * Standards-Version: 4.4.1 (no changes required)
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Sat, 02 Nov 2019 10:35:39 +0000
