=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  python3-sphinx,
  python3-yaml <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://salsa.debian.org/python-team/modules/tap.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/tap.py
