=== debian/changelog ===
tap.py (3.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patches, merged upstream
    - Update python3-yaml dependency
  * Stop removing python2 version of tappy(1), no longer built
  * Remove lintian override that was only applicable with python2 support

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Jan 2020 08:29:26 +0000

tap.py (2.6.2-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938625

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Jan 2020 11:45:47 -0500

tap.py (2.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Simon McVittie ]
  * d/p/0001-Fix-typo-in-man-page.patch: Mark as forwarded
  * d/p/test_tracker.py-Fix-test-failure-in-non-English-locales.patch:
    Add proposed patch to fix FTBFS in non-English locales

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Jan 2020 10:26:37 +0000
