=== debian/control ===
--- 
+++ 
@@ -10,56 +10,20 @@
  debhelper-compat (= 12),
  dh-exec,
  dh-python,
- dh-sequence-python2 <!pkg.tap.py.nopython2>,
  dh-sequence-python3,
- python-all <!pkg.tap.py.nopython2>,
- python-babel <!pkg.tap.py.nopython2>,
- python-mock <!pkg.tap.py.nopython2>,
- python-more-itertools <!nocheck !pkg.tap.py.nopython2>,
- python-setuptools <!pkg.tap.py.nopython2>,
- python-yaml <!nocheck !pkg.tap.py.nopython2>,
  python3-all,
  python3-babel,
  python3-mock,
  python3-more-itertools <!nocheck>,
  python3-setuptools,
  python3-sphinx,
- python3-yaml <!nocheck>,
+ python3-yaml (>= 5.1) <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.4.1
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://salsa.debian.org/python-team/modules/tap.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/tap.py
 Testsuite: autopkgtest-pkg-python
-
-Package: python-tap
-Architecture: all
-Build-Profiles: <!pkg.tap.py.nopython2>
-Depends:
- ${misc:Depends},
- ${python:Depends},
-Recommends:
- python-more-itertools,
- python-yaml,
-Breaks:
- python-tappy (<< 1.9),
-Replaces:
- python-tappy (<< 1.9),
-Description: TAP producer/consumer tools for Python unittest -- Python 2 version
- The tap.py package provides a set of tools for working with the
- Test Anything Protocol (TAP). TAP is a line based test protocol
- for recording test data in a standard way.
- .
- As a TAP producer, this package comes with a test-runner that
- implements the unittest.TestRunner interface and produces TAP
- compliant output.
- .
- As a TAP consumer, it includes tools to parse the output of
- TAP compliant producers. It also provides means to replay a
- test-suite from a captured output, without having to actually
- run the tests again.
- .
- This package provide the Python 2.x version of tap.py.
 
 Package: python-tap-doc
 Architecture: all
@@ -84,7 +48,7 @@
  ${python3:Depends},
 Recommends:
  python3-more-itertools,
- python3-yaml,
+ python3-yaml (>= 5.1),
 Breaks:
  python-tappy (<< 1.9),
 Replaces:
