=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 override_dh_install:
 	install -d $(CURDIR)/debian/tappy/usr/bin
 	mv $(CURDIR)/debian/python3-tap/usr/bin/tappy $(CURDIR)/debian/tappy/usr/bin/
-	rm -f $(CURDIR)/debian/python-tap/usr/bin/tappy
 	dh_install -O--buildsystem=pybuild
 	# Avoid namespace-grab, and file conflict with node-tap
 	rm -f debian/*/usr/bin/tap
