## tap.py 3.1

=== debian/changelog ===
tap.py (3.1-1) unstable; urgency=medium

  * New upstream release
  * Drop python3-babel Build-Depends, and LC_ALL=C.UTF-8 workaround for
    unit tests assuming English. The localization support was unmaintained
    upstream, and was removed in this version.
  * d/watch: Use version 4 format

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Jan 2022 11:12:47 +0000

tap.py (3.0-3) unstable; urgency=medium

  * d/tests: Remove vestigial support for testing Python 2
  * d/tests: Remove support for ancient versions of autopkgtest
  * d/tests: Use unittest module directly, instead of using nosetest3.
    nosetest3 relies on 2to3, which has been removed.
  * Remove python3-mock test/build dependencies.
    The version from unittest.mock in Python 3.3+ is now used
    unconditionally.
  * Bump debhelper compat level to 13
  * Update standards version to 4.6.0 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Sun, 24 Oct 2021 23:31:05 +0100

tap.py (3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Simon McVittie ]
  * Change Section of tappy package from python to devel.
    It's a generic TAP-parsing tool which has no particular connection to
    Python, other than its implementation language.
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Dec 2020 11:46:39 +0000
