=== debian/control ===
--- 
+++ 
@@ -1,28 +1,26 @@
 Source: tap.py
 Section: python
 Priority: optional
-Maintainer: Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Nicolas CANIART <nicolas@caniart.net>,
  Simon McVittie <smcv@debian.org>,
 Build-Depends:
  debhelper (>= 12.5),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-exec,
  dh-python,
  dh-sequence-python3,
  python3-all,
- python3-babel,
- python3-mock,
  python3-more-itertools <!nocheck>,
  python3-setuptools,
  python3-sphinx,
  python3-yaml (>= 5.1) <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/python-tap/tappy
-Vcs-Git: https://salsa.debian.org/python-team/modules/tap.py.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/tap.py
+Vcs-Git: https://salsa.debian.org/python-team/packages/tap.py.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/tap.py
 Testsuite: autopkgtest-pkg-python
 
 Package: python-tap-doc
@@ -70,6 +68,7 @@
  This package provide the Python 3.x version of tap.py.
 
 Package: tappy
+Section: devel
 Architecture: all
 Multi-Arch: foreign
 Depends:
