=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,6 @@
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
 	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman docs/ build/man # HTML generator
-
-override_dh_auto_test:
-	# The tests display messages according to the LANGUAGE, which
-	# can vary, so we need to be using a value of LC_MESSAGES or
-	# LC_ALL that can represent codepoints beyond ASCII.
-	LC_ALL=C.UTF-8 dh_auto_test
 
 override_dh_install:
 	install -d $(CURDIR)/debian/tappy/usr/bin
