## tap.py 3.2.1

=== debian/changelog ===
tap.py (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/python3-tap.docs: README.md is no longer provided
  * d/control: Build-depend on python3-hatchling as per pyproject.toml
  * d/control: Build-depend on pybuild-plugin-pyproject
  * d/rules, d/tests/common: Run all tests.
    Only a subset are still in the tap/ directory.
  * d/salsa-ci.yml: Use recommended recipe

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Jan 2025 11:01:03 +0000

tap.py (3.1-2) unstable; urgency=medium

  * d/control: Drop dependency on python3-pkg-resources, no longer needed.
    This was required by the wrapper script when using older setuptools, but
    newer versions use importlib.metadata, which is in the Python standard
    library. (Closes: #1083792)
  * d/salsa-ci.yml: Re-enable blhc.
    The false positive #930993 has been fixed.
  * Remove python3-yaml version constraints, unnecessary since Debian 11
  * d/source/lintian-overrides: Ignore a false positive.
    Lintian warns that we don't call py3versions --supported, but in fact
    we do - but it's in a sourced file, which Lintian can't detect.
  * Standards-Version: 4.7.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 04 Oct 2024 11:48:33 +0100
