=== debian/control ===
--- 
+++ 
@@ -11,13 +11,15 @@
  dh-exec,
  dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
  python3-more-itertools <!nocheck>,
  python3-setuptools,
  python3-sphinx,
- python3-yaml (>= 5.1) <!nocheck>,
+ python3-yaml <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-tap/tappy
 Vcs-Git: https://salsa.debian.org/python-team/packages/tap.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tap.py
@@ -46,7 +48,7 @@
  ${python3:Depends},
 Recommends:
  python3-more-itertools,
- python3-yaml (>= 5.1),
+ python3-yaml,
 Breaks:
  python-tappy (<< 1.9),
 Replaces:
@@ -72,7 +74,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- python3-pkg-resources,
  python3-tap (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
