=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,10 @@
 	# Avoid namespace-grab, and file conflict with node-tap
 	rm -f debian/*/usr/bin/tap
 
+execute_after_dh_auto_test:
+	set -e; for python in $$(py3versions -s); do \
+		PYTHONPATH="$(CURDIR)" "$$python" -m unittest discover -v -s ./tests; \
+	done
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc -p python-tap-doc
